_Sys_Info_Type Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes

UINT16 | IF_KHz
BW_Type | BW
UINT32 | FILT_CAL_LO
UINT8 | FILT_GAIN
UINT8 | IMG_R
UINT8 | FILT_Q
UINT8 | HP_COR
UINT8 | EXT_ENABLE
UINT8 | LOOP_THROUGH
UINT8 | LT_ATT
UINT8 | FLT_EXT_WIDEST
UINT8 | POLYFIL_CUR

## Member Data Documentation

## BW

BW_Type _Sys_Info_Type::BW

## EXT_ENABLE

UINT8 _Sys_Info_Type::EXT_ENABLE

## FILT_CAL_LO

UINT32 _Sys_Info_Type::FILT_CAL_LO

## FILT_GAIN

UINT8 _Sys_Info_Type::FILT_GAIN

## FILT_Q

UINT8 _Sys_Info_Type::FILT_Q

## FLT_EXT_WIDEST

UINT8 _Sys_Info_Type::FLT_EXT_WIDEST

## HP_COR

UINT8 _Sys_Info_Type::HP_COR

## IF_KHz

UINT16 _Sys_Info_Type::IF_KHz

## IMG_R

UINT8 _Sys_Info_Type::IMG_R

## LOOP_THROUGH

UINT8 _Sys_Info_Type::LOOP_THROUGH

## LT_ATT

UINT8 _Sys_Info_Type::LT_ATT

## POLYFIL_CUR

UINT8 _Sys_Info_Type::POLYFIL_CUR

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h